#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: swagger2
version: 2.1.4
id: swagger2-2.1.4-GBLgHjUylKU7pbab1dsSQ7
key: swagger2-2.1.4-GBLgHjUylKU7pbab1dsSQ7
license: BSD3
copyright: (c) 2015-2016, GetShopTV
maintainer: nickolay@getshoptv.com
homepage: https://github.com/GetShopTV/swagger2
synopsis: Swagger 2.0 data model
description:
    Please see README.md
category: Web
author: Nickolay Kudasov
exposed: True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Lens
    Data.Swagger.Operation Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Validation Data.Swagger.SchemaOptions
    Data.Swagger.Internal Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.ParamSchema Data.Swagger.Internal.Utils
    Data.Swagger.Internal.AesonUtils
abi: e8a9988b8ba977b87218d9e36d7bd6d0
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/swagger2-2.1.4
library-dirs: /usr/lib/ghc-8.0.2/site-local/swagger2-2.1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/swagger2-2.1.4
hs-libraries: HSswagger2-2.1.4-GBLgHjUylKU7pbab1dsSQ7
depends:
    aeson-1.1.2.0-H9d5B7Pgw9tIbOpl8Ot3sY base-4.9.1.0
    base-compat-0.9.3-KeJp8zYMpcS9WibvTcxU22 bytestring-0.10.8.1
    containers-0.5.7.1 generics-sop-0.3.1.0-EVU7jhdnxwRF3s3P6mpp3P
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    http-media-0.7.0-5uqhZ3mCm1731B0EPTVHeA
    insert-ordered-containers-0.2.1.0-1XASloY4tJ9FwEk6poxEK2
    lens-4.15.3-60anFPcl0sa4AbScjQzShN mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    scientific-0.3.4.15-Is44CvKqXBF5ugVqyS94hI
    template-haskell-2.11.1.0 text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    time-1.6.0.1 transformers-0.5.2.0
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    uuid-types-1.0.3-I7xNINqiSgy8XiSgWjW585
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html: /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
